* {
	outline: 0;
}

body {
	background-color: #fff;
	position: relative;
	text-align: left;
}

.nav-global  {
	text-align: center;
	width: 710px;
	margin: auto;
}

.nav-global > ul > li  {
	display: inline;
	float: left;
	position: relative;
}

.nav-global > ul > li > a  {
	display: block;
	width: 142px;
	background-image: none;
	cursor: pointer;
}

.nav-global > ul > li + li > a  {
	background: url(../images/bo_navglobal.png) no-repeat left bottom;
}

#header .nav.nav-global {
	width: 700px;
	margin: auto;
	float: right;
}

#header .nav-global > ul > li > a  {
	width: 140px;
}

#header .nav-global > ul  {
	background: url(../images/bo_navglobal02.png) no-repeat right bottom;
}

#header .nav-global > ul > li > a  {
	background: url(../images/bo_navglobal02.png) no-repeat left bottom;
}

.nav-global > ul > li.hover > .pull  {
	display: block;
}

.nav-global > ul > li > .pull  {
	position: absolute;
	left: 0;
	width: 134px;
	display: none;
	bottom: 91px;
	z-index: 3000;
	background: url(../images/blank.png) no-repeat left bottom;
}

.nav-global > ul > li > .pull .btm  {
     background: url(../images/bg_hukidashi02.png) no-repeat 0 0;
	height: 21px;
}

.nav-global > ul > li > .pull ul  {
     background: url(../images/bg_hukidashi01.png) no-repeat 0 0;
}

.nav-global > ul > li > .pull ul li  {
	border-top-style: none;
	margin-right: 3px;
	margin-left: 3px;
}

.nav-global > ul > li > .pull ul li + li  {
	border-top: 2px solid #DDDDDD;
}

.nav-global > ul > li > .pull ul li a  {
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}

.nav-global > ul > li.hover > .pullbottom  {
	display: block;
}

.nav-global > ul > li > .pullbottom  {
	position: absolute;
	left: 0;
	width: 134px;
	display: none;
	z-index: 3000;
	background: url(../images/blank.png) no-repeat left bottom;
	top: 80px;
}

.nav-global > ul > li > .pullbottom .btm  {
     background: url(../images/bg_hukidashi_btm02.png) no-repeat 0 0;
	height: 21px;
}

.nav-global > ul > li > .pullbottom ul  {
     background: url(../images/bg_hukidashi_btm01.png) no-repeat 0 0;
	padding-top: 20px;
}

.nav-global > ul > li > .pullbottom ul li  {
	border-top-style: none;
	margin-right: 3px;
	margin-left: 3px;
}

.nav-global > ul > li > .pullbottom ul li + li  {
	border-top: 2px solid #DDDDDD;
}

.nav-global > ul > li > .pullbottom ul li a  {
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}

ul.parent {
	
}

ul.parent > li {
	font-size: 14px;
}

ul.parent > li > a {
	color: #0C8FAD;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/ico_arw02.png) no-repeat 0 0.2em;
	padding-left: 12px;
}

ul.child {
	
}

ul.child > li {
	font-size: 12px;
	margin-bottom: 3px;
}

ul.child > li a {
	font-size: 12px;
	color: #0C8FAD;
	background: url(../images/ico_arw03.png) no-repeat 0 0.5em;
	padding-left: 10px;
	display: block;
}

ul.parent ul.child {
	padding-top: 10px;
	padding-bottom: 10px;
}

.caption-bubble {
	display: none;
}

.bubble {
	background: url(../images/bg_awa.png) no-repeat 0 -230px;
	height: 115px;
	width: 83px;
	position: absolute;
	z-index: 7;
}

.bubble.pagetop {
	position: fixed;
	bottom: 90px !important;
	right: 15px !important;
	z-index: 100;
}

.bubble .caption {
	display: none;
	color: #41C3E6;
	font-weight: bold;
	text-align: center;
	padding-top: 26px;
	line-height: 120%;
}

.bubble.pagetop .caption {
	padding-top: 32px;
}

.radius-base {
	position: relative;
	zoom: 1;
}

.radius-5px {
  border-radius: 5px;
  
	position: relative;
	zoom: 1;
}

.radius-btm-5px {
  border-radius:  0px 0px 5px 5px;
  
	position: relative;
	zoom: 1;
}

.radius-top-5px {
  border-radius: 5px 5px 0px 0px;
  
	position: relative;
	zoom: 1;
}

/* header */

#header {
	margin-bottom: 15px;
}

#header > .inner {
}

#header .logo {
	float: left;
	width: 162px;
	padding-top: 14px;
}

#header .nav.nav-sub {
	padding-top: 15px;
	overflow: hidden;
	float: right;
	width: 700px;
	text-align: right;
}

#header .nav.nav-sub ul {
	margin-right: 15px;
	padding-top: 4px;
	display: inline-block;
	vertical-align: top;
	*display:inline;
	*zoom:1;
}

#header .nav.nav-sub ul li {
	display: inline-block;
	margin-left: 20px;
	*display:inline;
	*zoom:1;
}

#header .nav.nav-sub ul li a {
	color: #333333;
	background: url(../images/ico_arw05.png) no-repeat 0 0.2em;
	padding-left: 10px;
	font-weight: bold;
	font-size: 10px;
}

#header .nav.nav-sub form {
	display: inline-block;
	width: 180px;
	background-color: #fff;
	border-radius:  3px;
	vertical-align: top;
	border: 1px solid #1E8ED0;
	*display:inline;
	*zoom:1;
}

#header .nav.nav-sub form input {
	vertical-align: top;
	float: left;
	background-color: transparent;
	border-style: none;
}

#header .nav.nav-sub form .input {
	width: 140px;
	height: 20px;
	padding-left: 5px;
	vertical-align: bottom;
}

#header .nav.nav-sub form .btn {
	border-left: 1px solid #1E8ED0;
	float: right;
	padding: 4px 3px 3px 5px;
}

/* content */

#contents {
	padding-bottom: 40px;
}

/* footer */

#footWrap {
	background-image: none;
	background-color: transparent;
	position: relative;
	z-index: 6;
	min-width: 990px;
}

#footer {
text-align: left;
color: #fff;
}

#footer img {
	vertical-align: top;
}

#footer > .inner {
	width: auto;
	height: auto;
	background-image: none;
	overflow: hidden;
	position: relative;
	padding: 0 0 30px;
	background-color: #d6eaf1;
}

#footer > .inner > .section {
	width: 990px;
	margin: auto;
}

#footer .copyright {
	font-size: 11px;
}

#footer .att {
	font-size: 11px;
}

#footer .inner.bottom {
	background-color: #5bc3e6;
	padding-top: 10px;
}

#footer .block {
	float: left;
}

#footer .block.column1 {
	width: 140px;
}

#footer .block.column2 {
	width: 230px;
}

#footer .block.column3 {
	width: 165px;
}

#footer .block.column4 {
	width: 220px;
}

#footer .social {
	overflow: hidden;
	float: right;
	margin-bottom: 20px;
}

#footer .social ul li {
	float: left;
	margin-left: 5px;
}

#footer .social ul li a {
}

#footer .banner {
	margin-bottom: 20px;
	clear: both;
}

#footer .banner ul {
	overflow: hidden;
}

#footer .banner ul li {
	float: left;
	margin-left: 0px;
}

#footer .banner ul li + li {
	margin-left: 6px;
}

.pageTop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 12px;
	z-index: 100;
}

.pageTop a {
	text-indent: -9999px;
	display: block;
	background: url(../images/ico_pagetop.png) no-repeat;
	width: 68px;
	height: 68px;
}

.pageTop a:hover {
	background: url(../images/ico_pagetop_on.png) no-repeat;
}

/* wave */

#wave1 {
	position: absolute;
	width: 10000px;
	left: -3176px;
	top: 0;
}

#wave2 {
	position: absolute;
	width: 10000px;
	top: -1px;
	left: -3176px;
	z-index: 100;
}

#wave3 {
	position: absolute;
	width: 10000px;
	top: -1px;
	left: -2976px;
	z-index: 100;
}

#wave1 img,#wave2 img,#wave3 img {
	float: right;
	width: 3176px;
	position: relative;
	display: block;
	
}

.wrap1 {
	position: relative;
	width: 100%;
	z-index: 100;
	overflow: hidden;
	height: 31px;
	margin-top: -30px;
}

.wrap2 {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 31px;
	margin-top: -30px;
}

.wrap3 {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 60px;
	margin-top: -15px;
	background-color:#D8EAF2;
}

/* HIDE */

#contents .pageTop {
	display: none !important;
}

.footLogo, .topicPathFoot,#footer > .copyright {
	display: none !important;
}